BODY {color:#C00000; background:#C0B192 url(butt.png); background-attachment: scroll;
      scrollbar-face-color:#583020;scrollbar-shadow-color:#201428;
      scrollbar-highlight-color:#785038;scrollbar-3dlight-color:#201428;
      scrollbar-darkshadow-color:#785038;scrollbar-track-color:#684038;
      scrollbar-arrow-color:#986C50}



.tl		{COLOR:#481418; text-decoration:none; FONT-FAMILY: Arial, Helvetica;
		 FONT-SIZE: 12pt;}
.link		{COLOR:#C00000; text-decoration:none; FONT-SIZE:10pt; FONT-FAMILY:
		 Arial, Helvetica; FONT-WEIGHT:bolder;}
.1link		{COLOR:#C00000; text-decoration:none; FONT-SIZE:10pt; FONT-FAMILY:
		 Arial, Helvetica;}
.norm		{COLOR:#18AC48; text-decoration:none; FONT-FAMILY: Arial, Helvetica;
		 FONT-SIZE: 10pt;}
.big		{COLOR:#C00000; text-decoration:none; FONT-FAMILY: Arial, Helvetica; 
		 FONT-SIZE: 30pt;}
.black		{COLOR:#000000; text-decoration:none; FONT-FAMILY: Arial, Helvetica;
		 FONT-SIZE: 10pt;}